@echo off
cd /d "%~dp0"

set _CLASSPATH=lib\*
set _JAVA_PATH=".\jre1.8.0_441"

start "" "%_JAVA_PATH%\bin\javaw" -ms30M -mx800M -cp %_CLASSPATH% it.finanze.entrate.assistenzafx.application.MainGenCer
